<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Приют Нижнеудинск</title>
    
    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
</head>
<body>
    <div class="top_donations">
        <div class="container">
            <div class="top_donations_description">
                Нужны продукты, обувь, предметы гигиены, денежные средства и помощь волонтёров
            </div>
            <div class="top_donations_link">
                <a href="#">Помочь приюту</a>
            </div>
            <div class="top_donations_statistic">
                За последний месяц мы получили помощь от вас в размере 1500 рублей
            </div>
        </div>
    </div>
<!-- NAVIGATION==================================================== -->
    <nav>
        <div class="container">
            <div class="nav_items">
                    <a href="index.html" class="nav_link">Главная</a>
                    <a href="project.html" class="nav_link">ПРОЕКТЫ</a>
                    <a href="#" class="nav_link">Принять участие</a>
                    <a href="about.html" class="nav_link">О нас</a>
                    <a href="contacts.html" class="nav_link">Контакты</a>
            </div>
        </div>
    </nav>
<!-- SLIDERS======================================================= -->
    <div class="wrapper">
        <div class="container">
            <div class="section_top">
                <div class="contacts">
                    
                    <a href="contacts.html">г.Нижнеудинск, ул.Знаменская 9</a>
                </div>
                <div class="title">
                    <h1>"Выход есть"<br><span>Социальный приют для людей попавших в трудную жизненную ситуацию</span></h1>
                </div>
                <div class="socset">
                    <a href="tel:+79041438128">8-904-143-81-28</a>
                </div>
            </div>

            <div class="slider">
                <input type="radio" name="switch" id="btn1" checked>
                <input type="radio" name="switch" id="btn2">
                <input type="radio" name="switch" id="btn3">
            
                <div class="switch">
                    <label for="btn1"></label>
                    <label for="btn2"></label>
                    <label for="btn3"></label>
                </div>
            
                <div class="slider-inner">
                    <div class="slides">
                        <img
                            src="http://conceptartworld.com/wp-content/uploads/2013/10/Mathieu_Latour-Duhaime_Art_exo-02-small-680x340.jpg" />
                        <img
                            src="http://conceptartworld.com/wp-content/uploads/2013/10/Mathieu_Latour-Duhaime_Concept_Art_Thief_01-680x340.jpg" />
                        <img
                            src="http://conceptartworld.com/wp-content/uploads/2013/10/Mathieu_Latour-Duhaime_Concept_Art_Thief_07-680x340.jpg" />
                    </div>
                </div>
            
            </div>
            <div class="line"></div>
            
            <h2 class="text_center upper">Что мы делаем:</h2>
            <div class="box_items">
                <a href="#" class="item">
                    <h2>Приют</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum minima tempore nulla eos sapiente perferendis vel laboriosam voluptas aperiam doloremque dolore, quas nesciunt veritatis odit magnam earum, at nisi ipsa.</p>
                </a>
                <a href="#" class="item">
                    <h2>Кормление</h2>
                    <p>Numquam provident inventore ex in ut soluta quis debitis deleniti, error repellendus modi nam mollitia libero quaerat! Deserunt omnis est ab nesciunt ipsam, distinctio sit, libero, nostrum nulla nam facere.</p>
                </a>
                <a href="#" class="item">
                    <h2>Помощь</h2>
                    <p>Minus eius odit harum architecto alias recusandae, explicabo omnis quam consectetur dolorum mollitia excepturi natus assumenda deserunt provident in incidunt esse tempore at. Vitae, maxime cupiditate molestiae mollitia quos repellat?</p>
                </a>
            </div>

            <div class="line"></div>
             <h2 class="text_center upper">Последние новости</h2>
            <div class="box_news">
                <a href="#" class="item">
                    <div class="news_img" style="background-image: url(./img/news/1.jpg);"></div>
                    <h3 class="text_center upper">первая новость</h3>
                </a>
                <a href="#" class="item">
                    <div class="news_img" style="background-image: url(./img/news/2.png);"></div>
                    <h3 class="text_center upper">Вторая новость</h3>
                </a>
                <a href="#" class="item">
                    <div class="news_img" style="background-image: url(./img/news/3.jpg);"></div>
                    <h3 class="text_center upper">Третья новость</h3>
                </a>
                <a href="#" class="item">
                    <div class="news_img" style="background-image: url(./img/news/4.jpg);"></div>
                    <h3 class="text_center upper">Четвёртая новость</h3>
                </a>
            
            </div>

        </div> 
          
    </div>

</body>
</html>